View Issue Details

IDProjectCategoryLast Update
0023247AI War 2[All Projects] SuggestionJun 27, 2020 2:58 pm
ReporterGreatYngAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version2.048 Bugfixes 
Fixed in VersionBeta 2.086 Tell Me About The Zenith, Voice Lady 
Summary0023247: Add an alert (like for a wave) for when a Dark Spire Locus is spawned
DescriptionAll you get now is a minor, easily missable, warning. I have managed to notice it most times so far, but adding an alert (like for waves and astro trains) for the creation of a Dark Spire Locus would be incredibly helpful. The Dark Spire are quite dangerous, and the Locus already warps in fairly quickly, so it would be nice to get a bigger reminder of this event.
TagsNo tags attached.

Activities

BadgerBadger

Jun 4, 2020 11:44 am

manager   ~0057179

Last edited: Jun 4, 2020 11:45 am

View 2 revisions

The Locus spawning code predates the Notifications, and this has simply been low on the priority list. I agree it's a good idea.

BadgerBadger

Jun 27, 2020 2:58 pm

manager   ~0057444

I have added a notification for this

Issue History

Date Modified Username Field Change
Jun 2, 2020 3:18 pm GreatYng New Issue
Jun 4, 2020 11:44 am BadgerBadger Note Added: 0057179
Jun 4, 2020 11:44 am BadgerBadger Assigned To => BadgerBadger
Jun 4, 2020 11:44 am BadgerBadger Status new => acknowledged
Jun 4, 2020 11:45 am BadgerBadger Note Edited: 0057179 View Revisions
Jun 27, 2020 2:58 pm BadgerBadger Status acknowledged => resolved
Jun 27, 2020 2:58 pm BadgerBadger Resolution open => fixed
Jun 27, 2020 2:58 pm BadgerBadger Fixed in Version => Beta 2.086 Tell Me About The Zenith, Voice Lady
Jun 27, 2020 2:58 pm BadgerBadger Note Added: 0057444